<?php

namespace common\models;

use Yii;

/**
 * This is the model class for table "peer_phone_t".
 *
 * @property integer $id
 * @property string $phone
 * @property string $created_at
 * @property string $updated_at
 */
class PeerPhoneT extends \common\models\Base
{
    /**
     * @inheritdoc
     */
    public static function tableName()
    {
        return 'peer_phone_t';
    }

    /**
     * @inheritdoc
     */
    public function rules()
    {
        return [
            [['phone'], 'required'],
            [['created_at', 'updated_at'], 'safe'],
            [['phone'], 'string', 'max' => 100],
        ];
    }

    /**
     * @inheritdoc
     */
    public function attributeLabels()
    {
        return [
            'id' => 'ID',
            'phone' => 'Phone',
            'created_at' => 'Created At',
            'updated_at' => 'Updated At',
        ];
    }
}
